DOCS
Dashboardnorth_eastGet an API keyvpn_key
PAI Chat·Endpoint
PATCH/attribute/{attributeId}

Update a chatbot attribute

Update a chatbot attribute

DELETE/attribute/{attributeId}arrow_forward
tune
Parameters
attributeIdrequiredpath
string (uuid)
The UUID of the attribute
upload
Request body
name
string
The name of the attribute
values
array
Possible values for the attribute, each with a description
double_arrow
Returns 200
message
string
report
Errors
StatusDescription
404Default Response
500Default Response
north_east
Request
curl -X PATCH 'https://chat-api-dev.paicloud.ai//attribute/{attributeId}' \
  -H 'Authorization: Bearer YOUR_API_TOKEN' \
  -H 'Content-Type: application/json' \
  -d '{
  "name": "name",
  "values": []
}'
south_west
Response
200 OK
application/json
{
  "message": "message"
}